.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.739000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.283840,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283840,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283840,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.287952,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.287952,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.287952,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.326420,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.326420,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.326420,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.002251px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.438033px;}
.ls2{letter-spacing:0.444570px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.002251px;}
.ws2{word-spacing:42.916016px;}
._9{margin-left:-42.916016px;}
._0{margin-left:-2.352139px;}
._6{width:21.653081px;}
._8{width:23.228669px;}
._7{width:26.184772px;}
._3{width:27.385220px;}
._4{width:32.217023px;}
._5{width:33.777606px;}
._b{width:251.395400px;}
._a{width:299.241000px;}
._2{width:350.718200px;}
._d{width:357.378600px;}
._c{width:377.565000px;}
._1{width:416.645400px;}
.fc6{color:rgb(35,31,32);}
.fc5{color:rgb(187,189,192);}
.fc1{color:rgb(34,31,32);}
.fc0{color:rgb(0,121,193);}
.fc2{color:rgb(188,189,192);}
.fc3{color:rgb(34,30,31);}
.fc4{color:rgb(255,255,255);}
.fs8{font-size:5.007600px;}
.fs5{font-size:12.409200px;}
.fsd{font-size:13.075600px;}
.fse{font-size:13.568400px;}
.fsf{font-size:13.913600px;}
.fsa{font-size:15.005600px;}
.fsb{font-size:16.037200px;}
.fs0{font-size:22.508400px;}
.fs2{font-size:26.260000px;}
.fsc{font-size:28.976000px;}
.fs9{font-size:30.082000px;}
.fs3{font-size:31.296000px;}
.fs4{font-size:34.007600px;}
.fs6{font-size:35.117200px;}
.fs1{font-size:41.265600px;}
.fs7{font-size:65.931200px;}
.y0{bottom:107.294537px;}
.y30{bottom:140.191663px;}
.y2f{bottom:151.317061px;}
.y2a{bottom:155.336971px;}
.y2e{bottom:156.879760px;}
.y29{bottom:160.448568px;}
.y1d{bottom:162.428721px;}
.y2d{bottom:162.442914px;}
.y28{bottom:167.846563px;}
.y1c{bottom:171.841795px;}
.y27{bottom:172.957734px;}
.y2c{bottom:173.568312px;}
.y2b{bottom:179.131011px;}
.y26{bottom:181.344314px;}
.y1b{bottom:181.614457px;}
.ya{bottom:186.369248px;}
.y25{bottom:188.879032px;}
.y1a{bottom:191.274570px;}
.y24{bottom:193.990629px;}
.y19{bottom:199.614298px;}
.y23{bottom:201.388623px;}
.y17{bottom:202.169884px;}
.y10{bottom:202.498739px;}
.y18{bottom:204.725469px;}
.y22{bottom:206.499794px;}
.y16{bottom:213.214273px;}
.y21{bottom:214.034938px;}
.y20{bottom:219.145683px;}
.y15{bottom:221.703076px;}
.y13{bottom:224.258661px;}
.y1f{bottom:226.599475px;}
.ye{bottom:226.779550px;}
.y14{bottom:226.814247px;}
.y1e{bottom:235.250132px;}
.y12{bottom:235.303050px;}
.y32{bottom:238.113600px;}
.y3b{bottom:243.681675px;}
.y39{bottom:248.003771px;}
.y3a{bottom:248.296589px;}
.y37{bottom:258.566890px;}
.y4{bottom:264.385774px;}
.y38{bottom:308.344629px;}
.y33{bottom:312.597013px;}
.y7{bottom:314.953519px;}
.y6{bottom:327.163978px;}
.y5{bottom:345.220229px;}
.yd{bottom:376.850545px;}
.y31{bottom:396.182636px;}
.y9{bottom:424.737062px;}
.y11{bottom:425.828628px;}
.y36{bottom:434.928680px;}
.y8{bottom:523.120702px;}
.y34{bottom:524.166852px;}
.yc{bottom:525.231736px;}
.y35{bottom:526.389609px;}
.y2{bottom:532.790267px;}
.yb{bottom:538.540233px;}
.yf{bottom:540.608009px;}
.y3c{bottom:541.736815px;}
.y3{bottom:544.300417px;}
.y1{bottom:545.568195px;}
.ha{height:3.675578px;}
.h7{height:9.306900px;}
.h10{height:9.440583px;}
.h11{height:9.796385px;}
.h12{height:10.045619px;}
.hc{height:11.254200px;}
.he{height:12.027900px;}
.h2{height:16.881300px;}
.h4{height:19.695000px;}
.hf{height:21.732000px;}
.hb{height:22.561500px;}
.h5{height:23.472000px;}
.h6{height:25.505700px;}
.h8{height:26.337900px;}
.h3{height:30.949200px;}
.h9{height:49.448400px;}
.h1{height:448.479810px;}
.hd{height:449.047506px;}
.h0{height:675.558195px;}
.w2{width:903.204276px;}
.w1{width:927.615202px;}
.w0{width:956.000000px;}
.x0{left:23.843230px;}
.xc{left:26.125709px;}
.xd{left:39.355123px;}
.xf{left:48.254157px;}
.x1b{left:52.063397px;}
.x12{left:55.945756px;}
.x13{left:137.049753px;}
.x16{left:164.083662px;}
.xe{left:169.229981px;}
.x17{left:201.698856px;}
.x15{left:206.977179px;}
.x1{left:273.592553px;}
.x11{left:359.932297px;}
.x14{left:362.381905px;}
.x7{left:365.475848px;}
.x6{left:369.065844px;}
.x5{left:418.465043px;}
.x18{left:433.759681px;}
.x19{left:439.654068px;}
.x1a{left:441.994565px;}
.x4{left:526.804141px;}
.x2{left:550.097387px;}
.x3{left:551.630734px;}
.xb{left:552.722186px;}
.x10{left:663.091932px;}
.x9{left:682.349428px;}
.x8{left:686.001757px;}
.xa{left:828.912857px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.002643pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.514398pt;}
.ls2{letter-spacing:0.522076pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.002643pt;}
.ws2{word-spacing:50.397888pt;}
._9{margin-left:-50.397888pt;}
._0{margin-left:-2.762205pt;}
._6{width:25.428025pt;}
._8{width:27.278297pt;}
._7{width:30.749760pt;}
._3{width:32.159491pt;}
._4{width:37.833659pt;}
._5{width:39.666310pt;}
._b{width:295.223050pt;}
._a{width:351.409933pt;}
._2{width:411.861540pt;}
._d{width:419.683098pt;}
._c{width:443.388745pt;}
._1{width:489.282325pt;}
.fs8{font-size:5.880613pt;}
.fs5{font-size:14.572589pt;}
.fsd{font-size:15.355168pt;}
.fse{font-size:15.933881pt;}
.fsf{font-size:16.339262pt;}
.fsa{font-size:17.621639pt;}
.fsb{font-size:18.833086pt;}
.fs0{font-size:26.432459pt;}
.fs2{font-size:30.838103pt;}
.fsc{font-size:34.027604pt;}
.fs9{font-size:35.326421pt;}
.fs3{font-size:36.752067pt;}
.fs4{font-size:39.936401pt;}
.fs6{font-size:41.239445pt;}
.fs1{font-size:48.459742pt;}
.fs7{font-size:77.425482pt;}
.y0{bottom:126.000000pt;}
.y30{bottom:164.632329pt;}
.y2f{bottom:177.697301pt;}
.y2a{bottom:182.418033pt;}
.y2e{bottom:184.229788pt;}
.y29{bottom:188.420774pt;}
.y1d{bottom:190.746141pt;}
.y2d{bottom:190.762808pt;}
.y28{bottom:197.108516pt;}
.y1c{bottom:201.800267pt;}
.y27{bottom:203.110756pt;}
.y2c{bottom:203.827781pt;}
.y2b{bottom:210.360267pt;}
.y26{bottom:212.959431pt;}
.y1b{bottom:213.276671pt;}
.ya{bottom:218.860400pt;}
.y25{bottom:221.807733pt;}
.y1a{bottom:224.620904pt;}
.y24{bottom:227.810474pt;}
.y19{bottom:234.414559pt;}
.y23{bottom:236.498216pt;}
.y17{bottom:237.415679pt;}
.y10{bottom:237.801867pt;}
.y18{bottom:240.416799pt;}
.y22{bottom:242.500456pt;}
.y16{bottom:250.385519pt;}
.y21{bottom:251.349258pt;}
.y20{bottom:257.350998pt;}
.y15{bottom:260.354240pt;}
.y13{bottom:263.355360pt;}
.y1f{bottom:266.104265pt;}
.ye{bottom:266.315733pt;}
.y14{bottom:266.356480pt;}
.y1e{bottom:276.263056pt;}
.y12{bottom:276.325200pt;}
.y32{bottom:279.625733pt;}
.y3b{bottom:286.164533pt;}
.y39{bottom:291.240133pt;}
.y3a{bottom:291.584000pt;}
.y37{bottom:303.644800pt;}
.y4{bottom:310.478133pt;}
.y38{bottom:362.100667pt;}
.y33{bottom:367.094400pt;}
.y7{bottom:369.861733pt;}
.y6{bottom:384.200933pt;}
.y5{bottom:405.405067pt;}
.yd{bottom:442.549733pt;}
.y31{bottom:465.252133pt;}
.y9{bottom:498.784667pt;}
.y11{bottom:500.066533pt;}
.y36{bottom:510.753067pt;}
.y8{bottom:614.320267pt;}
.y34{bottom:615.548800pt;}
.yc{bottom:616.799333pt;}
.y35{bottom:618.159067pt;}
.y2{bottom:625.675600pt;}
.yb{bottom:632.428000pt;}
.yf{bottom:634.856267pt;}
.y3c{bottom:636.181867pt;}
.y3{bottom:639.192400pt;}
.y1{bottom:640.681200pt;}
.ha{height:4.316370pt;}
.h7{height:10.929442pt;}
.h10{height:11.086431pt;}
.h11{height:11.504262pt;}
.h12{height:11.796948pt;}
.hc{height:13.216229pt;}
.he{height:14.124814pt;}
.h2{height:19.824344pt;}
.h4{height:23.128577pt;}
.hf{height:25.520703pt;}
.hb{height:26.494816pt;}
.h5{height:27.564050pt;}
.h6{height:29.952300pt;}
.h8{height:30.929584pt;}
.h3{height:36.344807pt;}
.h9{height:58.069111pt;}
.h1{height:526.666667pt;}
.hd{height:527.333333pt;}
.h0{height:793.333333pt;}
.w2{width:1060.666667pt;}
.w1{width:1089.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:28.000000pt;}
.xc{left:30.680400pt;}
.xd{left:46.216198pt;}
.xf{left:56.666667pt;}
.x1b{left:61.140000pt;}
.x12{left:65.699200pt;}
.x13{left:160.942667pt;}
.x16{left:192.689600pt;}
.xe{left:198.733116pt;}
.x17{left:236.862533pt;}
.x15{left:243.061067pt;}
.x1{left:321.290000pt;}
.x11{left:422.682000pt;}
.x14{left:425.558667pt;}
.x7{left:429.192000pt;}
.x6{left:433.407867pt;}
.x5{left:491.419200pt;}
.x18{left:509.380267pt;}
.x19{left:516.302267pt;}
.x1a{left:519.050800pt;}
.x4{left:618.645867pt;}
.x2{left:646.000000pt;}
.x3{left:647.800667pt;}
.xb{left:649.082400pt;}
.x10{left:778.693733pt;}
.x9{left:801.308533pt;}
.x8{left:805.597600pt;}
.xa{left:973.423467pt;}
}
